## r-cran-bench 1.1.1

=== DESCRIPTION ===
Package: bench
Title: High Precision Timing of R Expressions
Version: 1.1.1
Authors@R: c(
    person("Jim", "Hester", email = "james.f.hester@gmail.com", role = c("aut", "cre")),
    person("Drew", "Schmidt", role = "ctb", comment = "read_proc_file implementation")
  )
Description: Tools to accurately benchmark and analyze execution times for R expressions.
License: GPL-3
URL: https://github.com/r-lib/bench
BugReports: https://github.com/r-lib/bench/issues
Depends: R (>= 3.1)
Imports: glue, methods, pillar, profmem, rlang (>= 0.2.0), stats,
        tibble, utils
Suggests: covr, dplyr, forcats, ggbeeswarm, ggplot2, ggridges, mockery,
        parallel, scales, testthat, tidyr (>= 0.8.1), vctrs, withr
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.0.2
NeedsCompilation: yes
Packaged: 2020-01-13 22:17:35 UTC; jhester
Author: Jim Hester [aut, cre],
  Drew Schmidt [ctb] (read_proc_file implementation)
Maintainer: Jim Hester <james.f.hester@gmail.com>
Repository: CRAN
Date/Publication: 2020-01-13 23:10:06 UTC
