=== debian/changelog ===
r-cran-bench (1.1.1-1) unstable; urgency=medium

  * Initial release (closes: #975629)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 24 Nov 2020 10:37:09 +0100
