=== debian/control ===
Source: r-cran-bench
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-glue,
               r-cran-pillar,
               r-cran-rlang,
               r-cran-tibble,
               r-cran-profmem
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bench
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bench.git
Homepage: https://cran.r-project.org/package=bench
Rules-Requires-Root: no

Package: r-cran-bench
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: High Precision Timing of R Expressions
 Tools to accurately benchmark and analyze execution times for R expressions.
