## r-cran-bench 1.1.2

=== DESCRIPTION ===
Package: bench
Title: High Precision Timing of R Expressions
Version: 1.1.2
Authors@R: c(
    person("Jim", "Hester", role = "aut"),
    person("Davis", "Vaughan", , "davis@rstudio.com", role = c("aut", "cre")),
    person("Drew", "Schmidt", role = "ctb",
           comment = "read_proc_file implementation")
  )
Description: Tools to accurately benchmark and analyze execution times for
    R expressions.
License: MIT + file LICENSE
URL: https://bench.r-lib.org/, https://github.com/r-lib/bench
BugReports: https://github.com/r-lib/bench/issues
Depends: R (>= 3.1)
Imports: glue, methods, pillar, profmem, rlang (>= 0.2.0), stats,
        tibble (>= 3.0.1), utils
Suggests: covr, dplyr, forcats, ggbeeswarm, ggplot2, ggridges,
        jsonlite, mockery, parallel, scales, testthat, tidyr (>=
        0.8.1), vctrs, withr
Encoding: UTF-8
RoxygenNote: 7.1.2
NeedsCompilation: yes
Packaged: 2021-11-29 16:12:02 UTC; jhester
Author: Jim Hester [aut],
  Davis Vaughan [aut, cre],
  Drew Schmidt [ctb] (read_proc_file implementation)
Maintainer: Davis Vaughan <davis@rstudio.com>
Repository: CRAN
Date/Publication: 2021-11-30 07:50:13 UTC
