=== debian/changelog ===
r-cran-bench (1.1.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.1.2
  * d/control: Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Mon, 06 Dec 2021 01:38:27 +0530
