=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                r-base-dev,
                r-cran-glue,
                r-cran-pillar,
+               r-cran-profmem,
                r-cran-rlang,
-               r-cran-tibble,
-               r-cran-profmem
-Standards-Version: 4.5.1
+               r-cran-tibble (>= 3.0.1)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bench
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bench.git
 Homepage: https://cran.r-project.org/package=bench
