## r-cran-bench 1.1.3

=== DESCRIPTION ===
Package: bench
Title: High Precision Timing of R Expressions
Version: 1.1.3
Authors@R: c(
    person("Jim", "Hester", role = "aut"),
    person("Davis", "Vaughan", , "davis@posit.co", role = c("aut", "cre")),
    person("Drew", "Schmidt", role = "ctb",
           comment = "read_proc_file implementation"),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: Tools to accurately benchmark and analyze execution times for
    R expressions.
License: MIT + file LICENSE
URL: https://bench.r-lib.org/, https://github.com/r-lib/bench
BugReports: https://github.com/r-lib/bench/issues
Depends: R (>= 3.5.0)
Imports: glue (>= 1.6.2), methods, pillar (>= 1.9.0), profmem (>=
        0.6.0), rlang (>= 0.2.0), stats, tibble (>= 3.2.1), utils
Suggests: covr, dplyr, forcats, ggbeeswarm, ggplot2, ggridges,
        parallel, scales, testthat (>= 3.1.8), tidyr (>= 0.8.1), vctrs,
        withr
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: yes
Packaged: 2023-05-04 13:38:24 UTC; davis
Author: Jim Hester [aut],
  Davis Vaughan [aut, cre],
  Drew Schmidt [ctb] (read_proc_file implementation),
  Posit Software, PBC [cph, fnd]
Maintainer: Davis Vaughan <davis@posit.co>
Repository: CRAN
Date/Publication: 2023-05-04 16:50:02 UTC
