=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <crusoe@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-glue,
-               r-cran-pillar,
+               r-cran-glue (>= 1.6.2),
+               r-cran-pillar (>= 1.9.0),
                r-cran-profmem,
                r-cran-rlang,
-               r-cran-tibble (>= 3.0.1)
-Standards-Version: 4.6.0
+               r-cran-tibble (>= 3.2.1)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bench
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bench.git
 Homepage: https://cran.r-project.org/package=bench
