=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/bench_([-\d.]*)\.tar\.gz
