=== debian/changelog ===
r-cran-bench (1.1.4-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Reflect relicensing in version 1.1.2

 -- Charles Plessy <plessy@debian.org>  Fri, 27 Feb 2026 17:34:15 +0900

r-cran-bench (1.1.4-1) unstable; urgency=medium

  * Team upload

  [ Michael R. Crusoe ]
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 27 Feb 2025 09:23:10 +0900
