=== debian/control ===
Source: r-cran-bench
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-glue (>= 1.8.0),
 r-cran-pillar (>= 1.10.1),
 r-cran-profmem,
 r-cran-rlang (>= 1.1.4),
 r-cran-tibble (>= 3.2.1),
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bench
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bench.git
Homepage: https://cran.r-project.org/package=bench
Rules-Requires-Root: no

Package: r-cran-bench
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: High Precision Timing of R Expressions
 Tools to accurately benchmark and analyze execution times for R expressions.
