=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-covr,
 r-cran-dplyr,
 r-cran-forcats,
 r-cran-ggbeeswarm,
 r-cran-ggplot2 (>= 3.5.1),
 r-cran-ggridges,
 r-cran-scales,
 r-cran-testthat (>= 3.2.3),
 r-cran-tidyr (>= 1.3.1),
 r-cran-vctrs (>= 0.6.5),
 r-cran-withr,
